/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/* Upcoming course widget */

.upcoming-courses-row .et_pb_column:nth-child(1) {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.upcoming-courses-container {
    background-color: #fff;
    /* height: 100%; */
}

div.upcoming-courses-row {
    background-color: rgba(0,0,0,0.5);;
}

div.upcoming-courses-row .et_pb_module.et_pb_text.et_pb_text_4.et_pb_bg_layout_light.et_pb_text_align_left {
    padding-top: 10px !important;
    margin-left: 20px !important;
}

.upcoming-courses-container h2 {
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
    text-align: center;
    padding: 40px 0 5px 0;
    font-weight: bold !important;
    font-size: 50px !important;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    .upcoming-courses-container h2 {
        font-size: 30px !important;
    }
}

.upcoming-courses-des {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
    font-size: 13px;
    font-weight: 500;
}

.course-row {
    border-top: 1px solid #eaeaea;
    padding: 20px 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.course-row:hover {
    background-color: rgba(238, 244, 245, 0.64);
    transition: all 0.25s ease;
}

.course-row:hover .course-date {
    color: #1a97ea !important;
}

.course-row p {
    font-size: 18px;
    padding-bottom: 0;
    font-family: 'Roboto Slab', Georgia, "Times New Roman", serif;
}

.upcoming-courses-link {
    text-align: center;
    padding: 20px 0 30px 0;
    border-top: 1px solid #eaeaea;
}

.upcoming-courses-link a {
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #2ea3f2;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    transition: all 0.25s ease;
}

.upcoming-courses-link a:hover {
    background-color: #2ea3f2;
    color: #fff;
}

@media (max-width: 980px) {
    .upcoming-courses-section {
        padding: 0 !important;
    }
}